Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 12:54:41 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation nazia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nazia Bot:  Hi Nazia ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9668708455 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0561486175            04:36 PM, 13th Jun                     nazia                    9668708455           04:36 PM, 13th Jun                     nazia                    this order for return           04:36 PM, 13th Jun                   Sohaib                   Hi Nazia ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           04:37 PM, 13th Jun                     nazia                    still not coolect the item for return           04:37 PM, 13th Jun                     nazia                    9668708455   for click and collect still not recived the msg           04:37 PM, 13th Jun                     nazia                    and im trying to use shukran points but im not able to use           04:38 PM, 13th Jun                     nazia                    tell me please           04:38 PM, 13th Jun                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           04:38 PM, 13th Jun                     nazia                    sure           04:38 PM, 13th Jun                   Sohaib                   We apologize for the inconvenience, We can see that there is a delay in the collection of your order.           04:43 PM, 13th Jun                   Sohaib                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             04:43 PM, 13th Jun                   Sohaib                   Regarding your shukran You will first need to create a CentrepointStores.com account. If you already have a CentrepointStores.com account, link your Shukran membership card by clicking "Shukran" in the "My Account" menu. Here's how you can pay using your own Shukrans: Log in to your account at CentrepointStores.com. The "Checkout Payment" indicator on the payment page will help you determine how many points you can spend.            04:44 PM, 13th Jun                   Sohaib                   Is there anything else I can help you with?           04:47 PM, 13th Jun                     nazia                    let me know when i can collect my order           04:48 PM, 13th Jun                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible. we will inform you via registered email as soon as we get updates from our concerned team           04:51 PM, 13th Jun                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:54 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2708984